﻿
body   
{
	background:url(../Images/Body_BG.png) no-repeat center top;
	background-color:#efefef;
	font:400 14px/16px 'Roboto', sans-serif;
	margin: 0px;
	padding: 0px;
}
body:before {
	content: "";
	position: fixed;
	top: -10px;
	left: 0;
	width: 100%;
	height: 10px;
	z-index: 100;
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	box-shadow: 0px 0px 10px rgba(0,0,0,.8);
}
em
{
	font:300 'Roboto', sans-serif;
	font-style:italic;
}
a:link, a:visited
{
	color: #369E36;
	text-decoration: none;
	padding:2px;
}
a:hover, a:active
{
	color:#fff !important;
	cursor:pointer;
	text-decoration:none;
	background-color:#798378;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;    
}
.aimg a:hover, .aimg a:active
{
	background-color:transparent !important;
}
a.sfLightBox:hover
{
	background-color:transparent;
}
.sfLightBox
{
	z-index:250;
}


/* Page Layout
-------------------------------------------------------------------*/

.clear
{
	clear:both;
	height:0px;
	display:none;
}
#wrapper
{
	width:980px;
	margin:auto;
}
#header
{
	height:160px;
	overflow:visible;
	background-color:#efefef;
}
#Logo1
{
	float:left;
	width:155px;
	height:42px;
	background-image:url(../Images/Logo1.png);
	background-position:0 0;
}
#SiteInfo
{
	float:left;
	width:620px;
	height:42px;
	text-align:justify;
}
#SiteInfo div.sfContentBlock
{
	margin:10px;
}
#SiteInfo ul
{
	list-style-type:none;
	margin-top:15px;
	margin-left:230px;
	font:normal 12px/18px 'Roboto', sans-serif;
}
#SiteInfo li
{
	display:inline;
	padding:0px 6px 0px 12px;
	border-left:solid 1px #ccc;
}
#SiteInfo li:first-child
{    
	border-left:0px;
	padding-left:0;
}
#SiteInfo li:last-child
{
	padding-right:0;
}
#SiteInfo a:link, #SiteSearch .si a:visited
{
	color:black;
}
#SiteInfo a:hover, #SiteSearch .si a:active
{
	color:White;
}
#weather
{
	float:right;
	width:175px;
	height:69px;
	padding:17px 10px 0 15px;
	background-image:url(../Images/Alerts.png);
	background-repeat:repeat-x;
	background-position:44px 100% ;
}
#weather a
{    
	background:none !important;
}
#Logo2
{
	float:left;
	width:155px;
	height:44px;
	background-image:url(../Images/Logo2.png);
	background-position:0 0;  
}
#County
{
	float:left;
	width:205px;
	height:44px; 
	line-height:44px;
	font-size:24px; 
	padding-left:20px;
	font-weight:700;    
	color:White; 
	vertical-align:middle;
	background-image:url(../Images/County.png);
}
#SiteSearch
{
	float:left;
	width:400px;
	height:44px;
	background-image:url(../Images/Alerts.png);
	background-repeat:repeat-x;
	vertical-align:middle;
}
#SiteSearch .ss
{
	float:left;
	margin:10px 0 0 15px;
	text-align:left;
	width:385px;
	height:34px;
}
#SiteSearch .ss input[type=text]
{
	width:230px !important;
	padding-left:5px;
	border-radius:3px;
	box-shadow:3px 3px 5px #666;
	border:solid 1px #ccc;
	height:20px;
}
#SiteSearch .ss input[type=submit]
{
	border-radius:3px;
	border:solid 1px #ccc;
	height:24px;
	box-shadow:3px 3px 5px #666;
	margin-left:5px;
}
	#SiteSearch .ss input[type=submit]:hover
	{
		background-color:#798378;
		color:white;
	}
#Logo3
{
	float:left;
	width:155px;
	height:32px;
	background-image:url(../Images/Logo3.png);
	background-position:0 0;  
}
#State
{    
	float:left;
	width:195px;
	padding-left:30px;
	height:32px;
	line-height:32px;
	background-image:url(../Images/State.png);
	vertical-align:middle;
	font-size:16px;
	font-weight:700;
	letter-spacing:7px;
}
#SiteNavigation
{
	float:left;
	width:600px;
	height:32px;
	background-color:#C8CFC6;
}
#Logo4
{
	float:left;
	width:155px;
	height:42px;
	background-image:url(../Images/Logo4.png);
	background-position:0 0;  
}
#Breadcrumb
{
	float:left;
	width:825px;
	height:42px;
	background-image:url(../Images/bc.png);
	background-repeat:repeat-x;
}
#Breadcrumb .Welcome
{
	margin-left:-155px;
	text-align:center;
	margin-top:16px;
	font-weight:500;
}
#content
{
	float:left;
	width:980px;
	min-height:100%;
	background-color:#efefef;
}
/*#footer
{
	float:left;
	width:100%;
	margin-top:10px;
	height:20px;
	font-size:12px;
	line-height:30px;
	text-align:left;
}*/
#footer
{
	bottom:0px;
	height:60px;
	width:960px;
	margin:10px 10px 0 10px;
	border: solid 1px #ccc;
	background-color:white;
	border-radius:5px 5px 0 0;
	box-shadow: 3px 3px 5px #666;
	text-align:center;
}
	#footer p
	{
		text-align:center;
		vertical-align:middle;
		margin:-10px 10px 5px 10px;
		font:400 12px/18px 'Roboto', sans-serif;
		display:inline-block;
	}
	#footer ul
	{
		list-style-type:none;
		margin:10px 10px;
	}
	#footer ul li
	{
		display:inline;
		border-left:solid 1px #ccc;
		padding:0 6px 0 12px;
	}
	#footer ul li:first-child
	{
		border-left:0px;
		padding-left:0;
	}


/*********************     Site Styles   *************************/

p
{
	margin-bottom: .6em;
	line-height: 1.35em;
}

ol, ul 
{
	padding:0 10px 10px 10px;
	margin-left:1em;
	/*margin-bottom: .6em;*/
}
ol li, ul li
{
	/*padding-bottom:.5em;*/
	padding-bottom:2px;
}
ul.sfdownloadList 
{
	list-style-type:none;
	padding:0;
	margin:0;
}
h1, h2, h3, h4, h5
{
	border-bottom:0;
	padding-bottom:10px;
	font-weight:700;
}
h1
{
	font-size:30px;
	line-height:40px;
}
h2
{
	font-size:28px;
	line-height:40px;
}
h3
{
	font-size:24px;
	line-height:40px;
}
h4
{
	font-size:18px;
	line-height:20px;
}
h5
{
	font-size:14px;
	line-height:20px;
}
strong
{
	font-weight:bold;
}
sup { 
    vertical-align: super;
    font-size: smaller;
}
/*
table
{
	margin-bottom:10px;
}*/

/***********************************   Departmental Classes   ***************************************/

.hdi3
{
	display:inline-block;
	width:30%;
	padding:0px 10px;
	vertical-align:top;
}
	.hdi3 h5
	{
		border-bottom: solid 1px #ccc !important;
		padding:10px 0 0 0 !important;
		margin-bottom:3px !important;
		font: 900 14px/16px 'Roboto', sans-serif;

	}
	.hdi3 a:link, .hdi3 a:visited
	{
		font: 400 12px/14px 'Roboto', sans-serif;
		color:black;
		display:table-cell;
	}
	.hdi3 ul
	{
	list-style-type:none;
	padding:0;
	margin:0;
	}
		.hdi3 ul li
		{			
			padding-bottom:3px;
		}


.dept-info img
{
	border-radius:5px;
	margin-bottom:10px;
}
.dept-info ul, .dept-info li
{
	padding:0 10px;
	text-align:left;
}
.dept-info h6:first-child
{
	display:table;
	line-height:18px;
	text-transform:uppercase;
	border-radius:3px 3px 0 0;
	font-weight:700;
	padding:5px 22px 5px 10px;
	position:relative;
	color:White;
	margin: -15px 0 10px -15px;
	width:100%;
	letter-spacing:1px;
	box-shadow: 2px 2px 5px #666;
}
.dept-info h6:before
{
	content: "";
	width: 0px;
	height: 0px;
	position:absolute;
	left:0px;
	top:28px;
	border-style: solid;
	border-width: 0 5px 5px 0;
	border-color: transparent #01070d transparent transparent;
}
.dept-info h6:after
{
	content: "";
	width: 0px;
	height: 0px;
	position:absolute;
	right:0;
	top:28px;
	border-style: solid;
	border-width: 5px 5px 0 0;
	border-color: #01070d transparent transparent transparent;
}
.dept-info.red h6
{
	background-color:#8e2526;
}
.dept-info.blue h6
{
	background-color:#4D94DB;
}
.dept-info.maroon h6
{
	background-color:#7C1904;
}
.Mapit
{
	padding:0 5px 5px 0px;
}
.Mapit img
{
	padding:0;
	margin:0;
}
.Mapit .label
{
	float:left;
	padding:8px 5px 0 0;
}
.featured
{
}
.featured img
{
	border-radius:5px;
	margin:5px 10px 10px 10px;
}
.featured ul, .featured li
{
	padding:0 10px;
	text-align:left;
}
.featured .sf_colsIn.sf_2cols_1in_50 h1, 
.featured .sf_colsIn.sf_2cols_1in_50 h2, 
.featured .sf_colsIn.sf_2cols_1in_50 h3, 
.featured .sf_colsIn.sf_2cols_1in_50 h4, 
.featured .sf_colsIn.sf_2cols_1in_50 h5
{
	margin-left:10px;
} 
.featured .sf_colsIn.sf_2cols_2in_50 h1, 
.featured .sf_colsIn.sf_2cols_2in_50 h2, 
.featured .sf_colsIn.sf_2cols_2in_50 h3, 
.featured .sf_colsIn.sf_2cols_2in_50 h4, 
.featured .sf_colsIn.sf_2cols_2in_50 h5
{
	margin-right:10px;
	margin-left:0;
} 
.featured .sf_colsIn.sf_2cols_2in_50 ul
{
	padding-left:0;
}
.featured h6:first-child
{
	display:table;
	line-height:18px;
	text-transform:uppercase;
	/*border-top-left-radius:5px;*/
	border-radius:5px 5px 5px 0;
	font-weight:700;
	padding:5px 10px;
	position:relative;
	color:White;
	margin:-15px 0 10px -15px;/*
	box-shadow: 4px 3px 5px #666;*/
}
.featured h6:before
{
	content: "";
	height: 0px;
	position:absolute;
	left:0px;
	top:28px;
	border-style: solid;
	border-width: 0 5px 5px 0;
	border-color: transparent #01070d transparent transparent;
}
.featured h6:after
{
/*	content: "";
	width: 0;
	height: 0;
	top:0;
	right:-18px;
	position:absolute;
	border-right: 18px solid transparent;
	-webkit-filter: drop-shadow(2px 3px 2px #666);
	-moz-filter: drop-shadow(2px 3px 2px #666);
	filter: drop-shadow(2px 3px 2px #666);
*/
}
.featured.blue h6
{
	background-color:#4D94DB;
}
.featured.blue h6:after
{
	/*border-top: 28px solid #4D94DB;*/
}
.featured.red h6
{
	background-color:#8e2526;
}
.featured.red h6:after
{
	border-top: 28px solid #8e2526;
}
.featured.green h6
{
	background-color:#798378;
}
.featured.green h6:after
{
	border-top: 28px solid #798378;
}
.featured.yellow h6
{
	background-color:#F1C40F;
	color:Black;
}
.featured.yellow h6:after
{
	border-top: 28px solid #F1C40F;
}
.cWrapper
{
	background-color:White;
	padding:10px 10px 0 10px;
	margin:10px;
	border:solid 1px #ccc;
	box-shadow: 3px 3px 5px #666;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;    
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.cp ul
{
	list-style-type:none;
	margin-left:0; 
	padding:0;
}
.cp ul li
{
	padding:0;
	margin:0;
	border-bottom:solid 1px #ccc;
	position:relative;
}
.cp ul li:first-child
{
	border-top:0;
	padding-top:0;
}
.cp ul li:last-child
{
	border:0;
	padding-bottom:10px;
}
.cp ul li a
{
	white-space:normal;
	display:block;
}
.cp ul li a:link, .cp ul li a:visited
{
	text-decoration:none;
	color:#000;
	padding:5px;
}
.cp ul li a:hover, .cp ul li a:active
{
	background-color:#798378;
	color:#fff;    
}
.cp li.cfb
{
	padding:3px;
	border-left:solid 2px #8e2526;
}
.cp li.cfb:before
{
	content:'Call For Bids';
	color:#8e2526;
	display:block;
	font:bold 14px/20px 'Roboto', sans-serif;
	padding-left:6px;
	margin: 0 -2px;    
}
.newsList ul
{
	list-style-type:none !important;
	padding:0;
	margin:0 0 10px 0;
}
.newsList h5
{
	font-size:16px;
}
.newsList li
{
	border-bottom:solid 1px #ccc;
	padding-bottom:0;
	margin-bottom:20px;
}
.newsList li:last-child
{
	border-bottom:0;
	padding-bottom:0;
	margin-bottom:10px;
}
/*.newsItem .newsContent
{
	margin:0 10px;
}*/

.newsList .pubDate
{
	display:block;
	text-align:right;
	font-size:12px;
	font-style:italic;
	color:#666;
}

.clerkCR ul
{
	list-style-type:none;
	padding:0;
	margin:0 0 10px 0;
}
.clerkCR ul li:first-child
{
	padding:0 2px 0 0;
}
.clerkCR ul li
{
	display:inline;
	font-size:13px;
	padding:0 2px 10px 2px;
}
.clerkCR ul li:last-child
{
	padding:0 0 10px 2px;
}

.notice-yellow
{
	border:solid 1px #666;
	border-radius:3px;
	background-color:#f8f684;
	padding:10px 10px 0 10px;
	margin-bottom:10px;
}
.outlined
{
	border:solid 1px #666;
	border-radius:3px;
	padding:10px;
	margin-bottom:10px;
}
.sfExample
{
	font-family:'Segoe UI' Arial;
	font-size: 13px;
	font-style:italic;
}
.sfFormBox, .sfFormRadiolist, .sfFormBlock, .sfFormCheckboxlist
{
	margin-bottom:10px;
}
.inf_hearing textarea
{
	width:750px;
	height:210px;
}
.input_medium textarea
{
	width:350px;
	height:150px;
}
.sfError
{
	color:red;
}
.sfFormSubmit
{
	margin:20px 0 10px 0;
}
.sfContentBlock.he h5, .he h4
{
	padding-bottom:0px;
	margin-bottom:10px;
	border-bottom:solid 1px #ccc;
}

/*******************************   List Items Widget Template   ***********************************************************/


.dcListExpandAllLnkWrp a:link, .dcListExpandAllLnkWrp a:visited
{
	color: black;
	text-decoration: none;
	padding:0 2px 2px 2px;
	float:right;
}
.dcListExpandAllLnkWrp a:hover, .dcListExpandAllLnkWrp a:active
{
	color:#8e2526 !important;
	background-color:transparent !important;
}
.dcExpandAllLink
{	
	background-image:url(../Images/sfIcons.gif);
	background-position:0px -2798px;
	background-repeat:no-repeat;
	padding-left:20px !important;
}
.dcCollapseAllLink
{	
	background-image:url(../Images/sfIcons.gif);
	background-position:0px -2898px;
	background-repeat:no-repeat;
	padding-left:20px !important;
}
ul.dcList
{
	list-style-type:none;
	margin:0;
	padding:0;
}
.dcListItemTitle a:link, .dcListItemTitle a:visited
{
	color:Black;
	font-weight:500;
	padding-left:20px !important;
}
.dcListItemTitle a:hover, .dcListItemTitle a:active
{
	color:#8e2526 !important;
	background-color:transparent !important;
}
.sflistItemToggleLnk
{
	background-image:url(../Images/sfIcons.gif);
	background-position:0px -2796px;
	background-repeat:no-repeat;
}
.sflistItemToggleLnk.sflistListItemExpanded
{
	background-image:url(../Images/sfIcons.gif);
	background-position:0px -2896px;
	background-repeat:no-repeat;
}
.sflistItemContentExp
{
	margin-left:20px;
}


.sfsearchResultsWrp
{
	padding-bottom:10px;
}
/********************************     Post-it Style Note    ***************************************/

.note-container 
{
  margin-top: 50px;
  position: relative;
}

.note 
{
  color: #333;
  position: relative;
  width: 300px;
  margin: 0 auto;
  padding: 20px;
  font-family: Satisfy;
  font-size: 30px;
  box-shadow: 0 10px 10px 2px rgba(0,0,0,0.3);
}
.note .author 
{
  display: block;
  margin: 40px 0 0 0;
  text-align: right;
}
.yellow 
{
  background: #eae672;
  -webkit-transform: rotate(2deg);
  -moz-transform: rotate(2deg);
  -o-transform: rotate(2deg);
  -ms-transform: rotate(2deg);
  transform: rotate(2deg);
}
.pin 
{
  background-color: #aaa;
  display: block;
  height: 32px;
  width: 2px;
  position: absolute;
  left: 50%;
  top: -16px;
  z-index: 1;
}
.pin:after 
{
  background-color: #A31;
  background-image: radial-gradient(25% 25%, circle, hsla(0,0%,100%,.3), hsla(0,0%,0%,.3));
  border-radius: 50%;
  box-shadow: inset 0 0 0 1px hsla(0,0%,0%,.1),
			  inset 3px 3px 3px hsla(0,0%,100%,.2),
			  inset -3px -3px 3px hsla(0,0%,0%,.2),
			  23px 20px 3px hsla(0,0%,0%,.15);
  content: '';
  height: 12px;
  left: -5px;
  position: absolute;
  top: -10px;
  width: 12px;
}
.pin:before {
  background-color: hsla(0,0%,0%,0.1);
  box-shadow: 0 0 .25em hsla(0,0%,0%,.1);
  content: '';

  height: 24px;
  width: 2px;
  left: 0;
  position: absolute;
  top: 8px;

  transform: rotate(57.5deg);
  -moz-transform: rotate(57.5deg);
  -webkit-transform: rotate(57.5deg);
  -o-transform: rotate(57.5deg);
  -ms-transform: rotate(57.5deg);

  transform-origin: 50% 100%;
  -moz-transform-origin: 50% 100%;
  -webkit-transform-origin: 50% 100%;
  -ms-transform-origin: 50% 100%;
  -o-transform-origin: 50% 100%;
}



/**********************    SF overrides   *******************************/


.sfSmallIcns .sfdownloadList .sfdownloadFile, .sfLargeIcns .sfdownloadList .sfdownloadFile
{
	list-style-type: none;
	margin-left: 0;
	padding-bottom: 5px;
}
.sfListMode a.sfdownloadTitle
{
	font:500 12px/14px  'Roboto', sans-serif;
	color:black !important;
	text-decoration:none;
	display:table;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.sfListMode a.sfdownloadTitle:hover, a.sfdownloadTitle:active
{
	color:white !important;
	background-color:#798378 !important;
}
.sfdownloadCell a.sfdownloadLink
{
	color:black !important;
	text-decoration:none;
}
.sfdownloadCell a.sfdownloadLink:hover, a.sfdownloadLink:active
{
	color:white !important;
	background-color:#798378 !important;
}
ul.sfdownloadList div.sfMetaInfo
{
	display:none;
}
ul.sfdownloadList.sfListMode li:last-child
{
	margin-bottom:10px;
}


/*****************************************  Navigation Overrides  ************************************************/
/*****************************************                        ************************************************/
/*            Overrides to Default Skin used in Main Site Navigation and Vertical Page Menus                     */
.RadMenu
{
	float:none;
	/*z-index:10 !important;*/
}
.RadMenu .rmGroup .rmText
{
	padding:0 !important;
	margin:0 !important;
}
.RadMenu .rmVertical .rmText
{
	padding:0 !important;
	margin:0 !important;
}
.RadMenu_Default .rmGroup
{
	border:1px solid #ccc;
}
/*****************     Horizontal   **************/

.RadMenu_Default ul.rmRootGroup.rmHorizontal
{
	background-image:none !important;
	background-color:transparent !important;
	border:0 !important;
}
.RadMenu_Default ul.rmRootGroup.rmHorizontal a.rmLink.rmRootLink
{
	background-image:none;
}
.RadMenu_Default ul.rmRootGroup.rmHorizontal li.rmItem a.rmLink.rmRootLink
{
	font: 500 15px/31px 'Roboto', sans-serif !important;
}
.RadMenu_Default 
ul.rmRootGroup.rmHorizontal li.rmItem a.rmLink.rmRootLink:hover, 
ul.rmRootGroup.rmHorizontal li.rmItem a.rmLink.rmRootLink:active, 
ul.rmRootGroup.rmHorizontal li.rmItem a.rmLink.rmRootLink:focus
{
	background-color:#798378 !important;
	color:White;
	background-image:none;
	border:0 !important;
	border-radius:0;
}
.RadMenu_Default ul.rmRootGroup.rmHorizontal li.rmItem a.rmLink.rmExpanded
{
	background-color:#798378 !important;
	color:White;
	background-image:none;
	border:0 !important;
	border-radius:0;    
}
.RadMenu_Default ul.rmRootGroup.rmHorizontal ul.rmVertical.rmGroup.rmLevel1
{
	background-image:none;
	background-color:#fffffc; 
	box-shadow:3px 3px 5px #666;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.RadMenu_Default ul.rmRootGroup.rmHorizontal ul.rmVertical.rmGroup.rmLevel1 li.rmItem div.rmText
{
	padding:5px;
}

/***********   Vertical Menus - Page   *****************/

.RadMenu_Default ul.rmRootGroup.rmVertical
{
	background-image:none;
	background-color:transparent;
	white-space:normal;
	border:0;
}
.RadMenu_Default ul.rmRootGroup.rmVertical li.rmItem a.rmLink.rmRootLink
{
	font:500 12px/14px 'Roboto', sans-serif !important;
	border:0;
	margin-bottom:3px;
	min-width:150px;
}
.RadMenu_Default ul.rmRootGroup.rmVertical li.rmItem.rmLast a.rmLink.rmRootLink
{
	margin-bottom:10px;
}
.RadMenu_Default ul.rmRootGroup.rmVertical a.rmRootLink span.rmExpandRight
{
	background-image:url(../Images/ExpandRightArrow.png) !important;
	background-position: 103% 0 !important;
	background-color:transparent !important;  
	padding-right:15px !important;
}
.RadMenu_Default ul.rmRootGroup.rmVertical li.rmItem a.rmLink.rmRootLink:hover, 
.RadMenu_Default ul.rmRootGroup.rmVertical li.rmItem a.rmLink.rmRootLink:active, 
.RadMenu_Default ul.rmRootGroup.rmVertical li.rmItem a.rmLink.rmRootLink:focus
{
	background:none !important;
	background-color:#798378 !important;
	border-width:0;
	color:White !important;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;    
}
.RadMenu_Default ul.rmRootGroup.rmVertical li.rmItem a.rmLink
{
	font:500 12px/14px 'Roboto', sans-serif;
	padding:2px 3px;
	border:0;
}
.RadMenu_Default ul.rmRootGroup.rmVertical li.rmItem a.rmLink.rmRootLink.rmExpanded
{
	background:none !important;
	background-color:#798378 !important;
	border-width:0;
	color:White !important;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;    
}
.RadMenu_Default ul.rmVertical ul.rmGroup
{  /* sub menus  */
	background-image:none;
	background-color:#fff;
	box-shadow:3px 3px 5px #666;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:5px !important;
	white-space:nowrap;
}
.RadMenu_Default ul.rmVertical ul.rmGroup .rmText
{
	background:none !important;
	background-repeat:no-repeat !important; 
	border:0;
}
.RadMenu_Default ul.rmVertical ul.rmGroup li.rmItem a.rmLink span.rmText.rmExpandRight
{
	background-image:url(../Images/ExpandRightArrow.png) !important;
	background-position: 100% 1px !important;
	background-color:transparent !important; 
	padding-right:30px !important;
}
.RadMenu_Default ul.rmVertical ul.rmGroup li.rmItem a.rmLink:link, 
.RadMenu_Default ul.rmVertical ul.rmGroup li.rmItem a.rmLink:visited
{
	margin-bottom:3px;
}
.RadMenu_Default ul.rmVertical ul.rmGroup li.rmItem.rmLast a.rmLink:link, 
.RadMenu_Default ul.rmVertical ul.rmGroup li.rmItem.rmLast a.rmLink:visited
{
	margin-bottom:0px;
}
.RadMenu_Default ul.rmVertical ul.rmGroup li.rmItem a.rmLink:hover, 
.RadMenu_Default ul.rmVertical ul.rmGroup li.rmItem a.rmLink:active, 
.RadMenu_Default ul.rmVertical ul.rmGroup li.rmItem a.rmLink:focus, 
.RadMenu_Default ul.rmVertical ul.rmGroup li.rmItem a.rmLink.rmExpanded
{
	background:none !important;
	background-color:#798378 !important;
	border-width:0;
	color:White !important;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

/************************************************   Artifact Override   *****************************/
.RadMenu_Default .rmRootGroup, .RadMenu_Default a.rmLink, .RadMenu_Default .rmGroup .rmText, .RadMenu_Default .rmVertical .rmText, .RadMenu_Default .rmLeftArrow, .RadMenu_Default .rmRightArrow, .RadMenu_Default .rmTopArrow, .RadMenu_Default .rmBottomArrow, .RadMenu_Default .rmIcon {
    background-image: none !important;
    background-color: transparent;
}


/****************************   Current Projects Navlist   ***************************/
.cpListVertical ul
{
	padding-bottom:10px !important;
}
	/*.cpListVertical ul li
	{
		list-style-position:outside;
	}*/
	.cpListVertical ul li:before
	{
		content:"- ";
	}
.cpListVertical ul li a
{	
	font:500 12px/14px 'Roboto', sans-serif !important;
	border:0;
	margin-bottom:5px;
	min-width:150px; color:#000;
}

/***************************     Contact Us Page   *************************************/
.cu
{
	min-height:102px;
}
p.coEnt a
{
	font:500 16px/18px 'Roboto', sans-serif !important;
	border:0;
	margin-bottom:3px;
	color:#000;
}
p.map  a
{
	font:500 12px/14px 'Roboto', sans-serif !important;
	border:0;
	margin-bottom:3px;
	color:#000;
}

/**********************   Pre-Apps   ******************************/

.rgMasterTable tr td
{
	border-bottom:solid 1px #ccc;
}
.rgMasterTable td a.sfdownloadLink
{
	font-weight:500;
	padding:3px 5px 3px 30px !important;
}

/**************************       Transportation Forms   *****************************/

.trans
{
}
	.trans.qDD label
	{
		padding:0 10px 15px 0;
	}

	.trans.q div .sfFormInstructions h5
	{
		margin-top:20px;
		padding-bottom:0;
	}
	.trans.q div .sfFormInstructions p.notice
	{
		color:red;
		margin-top:0;
		font-size:12px;
	}
	.trans.q .sfFieldWrp input.sfTxt
	{
		width:100%;
	}
	.trans.q .sfFieldWrp textarea.sfTxt
	{
		width:67%;
		height:150px;
	}
	.sfFormSubmit
	{
		margin-left:30%;
		margin-bottom:20px;
	}


/*************************************           Weed Management   ***********************/

.wotm
{
	background-color:#719b85;
	border-radius:5px !important;
	margin-bottom:10px;
}
	.wotm h1, .wotm h2
	{
		color:white;
	}
	.wotm .white-text
	{
		color:white;
	}
.wotm img
{
	margin-bottom:15px;
	border-radius:5px;
	border:2px solid black;
}
.wm
{

}
	table.wm 
	{
		margin:10px 0;
		border:1px solid black;

	}
		.wm tr td
		{
			padding:5px;
			border-bottom:1px solid black;
		}
.wm tr:last-child td
{
	border-bottom:0;
}
	.wm .a
	{
		background-color:#ff99ff;
	}
	.wm .b-des
	{
		background-color:#99ff99;
	}
	.wm .b-red
	{
		background-color:#00ccff;
	}
	.wm .c
	{
		background-color:#ffff33;
	}

.edu-table
{
	margin-bottom:15px;
}
.edu-table td
{
	border-bottom:solid 1px black;
	padding:3px;
}
.white-text
{
	color:white !important;
}


/***********   Site Map in Menus   ******************/

.RadSiteMap_Default ul.rsmList.rsmLevel.rsmTwoLevels
{
	padding:5px;
}
.RadSiteMap_Default ul.rsmList.rsmLevel.rsmTwoLevels li.rsmItem a.rsmLink
{
	border:0;
	padding:2px 4px 0px 4px;
	margin:0;
	font:700 13px/15px 'Roboto', sans-serif;
	display:inline-block;
	background:none !important;
}
.RadSiteMap_Default ul.rsmList.rsmLevel.rsmTwoLevels li.rsmItem a.rsmLink:hover, 
.RadSiteMap_Default ul.rsmList.rsmLevel.rsmTwoLevels li.rsmItem a.rsmLink:active,
.RadSiteMap_Default ul.rsmList.rsmLevel.rsmTwoLevels li.rsmItem a.rsmLink:focus
{
	background-image:none !important;
	background-color:#798378 !important;
	color:White !important;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.RadSiteMap_Default ul.rsmFlow.rsmLevel1
{
	padding:0 8px;  
	font:normal 12px/14px  'Roboto', sans-serif !important;
	background:none !important;
}
.RadSiteMap_Default ul.rsmList.rsmLevel.rsmTwoLevels ul.rsmFlow.rsmLevel1 li.rsmItem a.rsmLink
{
	font:normal 12px/14px  'Roboto', sans-serif !important;
}
.RadSiteMap_Default .rsmLevel1 .rsmLink:hover, 
.RadSiteMap_Default .rsmLevel1 .rsmLink:active, 
.RadSiteMap_Default .rsmLevel1 .rsmLink:focus
{
	background:none !important;
	background-color:#798378 !important;
	color:White !important;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

/**************************************   Site Map Pages          *************************************/


.RadSiteMap_Default ul.rsmList.rsmColumn.rsmLevel.rsmManyLevels li.rsmItem a.rsmLink
{
	border-bottom:0;
	margin-bottom:2px;
	margin-left:0;
	padding:2px 4px;
	font-weight:900;
	font-size:18px;
	display:table;
}
.RadSiteMap_Default ul.rsmList.rsmColumn.rsmLevel.rsmManyLevels li.rsmItem a.rsmLink:hover, 
.RadSiteMap_Default ul.rsmList.rsmColumn.rsmLevel.rsmManyLevels li.rsmItem a.rsmLink:active
{
	color:#fff;
}
.RadSiteMap_Default ul.rsmList.rsmColumn.rsmLevel.rsmManyLevels ul.rsmList.rsmLevel1
{
	margin-left:0px;
}
.RadSiteMap_Default ul.rsmList.rsmColumn.rsmLevel.rsmManyLevels > li.rsmItem
{
	padding-bottom:25px;
}
.RadSiteMap_Default ul.rsmList.rsmColumn.rsmLevel.rsmManyLevels ul.rsmList.rsmLevel1 li a.rsmLink
{
	border-bottom:0;
	margin-bottom:0;
	font-weight:700;
	padding:2px 4px;
	margin-left:10px;
	font-size:14px;
}
.RadSiteMap_Default ul.rsmList.rsmColumn.rsmLevel.rsmManyLevels ul.rsmList.rsmLevel2 li a.rsmLink
{
	border-bottom:0;
	margin-bottom:0;
	font-weight:400;
	font-size:14px;
}
.RadSiteMap_Default ul.rsmList.rsmColumn.rsmLevel.rsmManyLevels ul.rsmList.rsmLevel3 li a.rsmLink
{
	border-bottom:0;
	margin-bottom:0;
	font-weight:400;
	font-size:12px;
}
.RadSiteMap_Default ul.rsmList.rsmColumn.rsmLevel.rsmManyLevels ul.rsmList.rsmLevel4 li a.rsmLink
{
	border-bottom:0;
	margin-bottom:0;
	font-size:10px;
}

.sfContentBlock.Dept-Header h4
{
	padding-bottom:0px;
	margin-bottom:5px;
}
.sfContentBlock.Dept-Header h4 a:link, 
.sfContentBlock.Dept-Header h4 a:active, 
.sfContentBlock.Dept-Header h4 a:visited
{
	color:black !important;	
	display:block;
}
.sfContentBlock.Dept-Header h4 a:hover
{
	color: white !important;
}



		/*****************************   Rad Treeview - Silk Skin Overrides ****************************/

.RadTreeView
{
	white-space:normal !important;
}
	.RadTreeView .rtIn
	{
		display:inline-block !important;
		border:0 !important;
		padding:2px 3px !important;
	}
.RadTreeView_Silk .rtUL
{
	margin-bottom:10px;
}
.RadTreeView_Silk .rtUL .rtLI
{
	padding-bottom:0 !important;
}
.RadTreeView_Silk .rtSp
{
	height:22px !important;
}
.RadTreeView_Silk .rtIn
{
	background-image:none;
}
.RadTreeView_Silk .rtIn:hover, .RadTreeView_Silk .rtIn:active
{
	background-image:none;
	background-color:#798378;
}
.RadTreeView_Silk .rtPlusHover
{
	background-position:-14px -64px;
}
.RadTreeView_Silk .rtMinus, .RadTreeView_Silk .rtMinusHover
{
	background-position:-14px -64px;
}
.RadTreeView_Silk .rtSelected .rtIn
{
	border-color:white !important;
	background-image:none !important;
	background-color:#798378 !important;
}

/************************   Breadcrumb Overrides   **********************************/

.RadSiteMap_Default
{
}
.RadSiteMap_Default ul.rsmFlow.rsmLevel.rsmOneLevel
{
	line-height:16px;
	margin-top:16px;
}
.RadSiteMap_Default ul.rsmFlow.rsmLevel.rsmOneLevel li.rsmItem.sfBreadcrumbNavigation a.rsmLink
{
	padding:0px 2px;
}
.RadSiteMap_Default ul.rsmFlow.rsmLevel.rsmOneLevel li.rsmItem span.sfBreadcrumbNodeSeparator
{
	padding-left:4px;
}
.RadSiteMap_Default ul.rsmFlow.rsmLevel.rsmOneLevel li.rsmItem.sfBreadcrumbNavigation a.rsmLink:hover, 
.RadSiteMap_Default ul.rsmFlow.rsmLevel.rsmOneLevel li.rsmItem.sfBreadcrumbNavigation a.rsmLink:active
{  
	background-color:#798378 !important;
	background-image:none;
	color:White !important;
	text-decoration:none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;  
}
.RadSiteMap_Default ul.rsmFlow.rsmLevel.rsmOneLevel li.rsmItem.sfNoBreadcrumbNavigation a.rsmLink:hover, 
.RadSiteMap_Default ul.rsmFlow.rsmLevel.rsmOneLevel li.rsmItem.sfNoBreadcrumbNavigation a.rsmLink:active,
.RadSiteMap_Default ul.rsmFlow.rsmLevel.rsmOneLevel li.rsmItem.sfNoBreadcrumbNavigation a.rsmLink:focus
{
	text-decoration:none !important;
	background:none !important;
	color:Black !important;
}
li.rsmItem.sfBreadcrumbNavigation, 
li.rsmItem.sfNoBreadcrumbNavigation
{
	font-size:12px !important;
}
/**********************************************   Navigation End     ******************************************************************/

/*******************************    Search Drop Down          **********************************/

.k-list-container
{
	margin-top:10px;
	padding-top:5px;
	background-color:#fff;
	border-radius:0 0 5px 5px;
	box-shadow:3px 3px 5px #666;
	border:solid 1px #ccc;
	width:300px;
}


/********************  Used on Clerk's page   **********************************/
.table
{    
	display:table !important;
	margin:0 auto;
}
.table ul.caseReports
{
	display:table !important;
	list-style-type:none !important;
	margin:0 !important;
}
.table ul.caseReports li.first
{
	display:inline !important;
	margin:0 30px 0 0;
}
.table ul.caseReports li
{
	display:inline !important;
	margin:0 30px;
}
.excel1 
{
	padding:1px 1px 0 1px;
	color:black;
	font-size:11pt;
	font-weight:bold;
	text-align:center;
	vertical-align:bottom;
	border:none;
	white-space:nowrap;
}
	.excel1 td
	{
		padding:0 4px;
	}
.excel2 {
padding:1px 1px 0 1px;
color:#333333;
font-size:10pt;
font-weight:700;
font-style:normal;
text-decoration:none;
font-family:Arial, sans-serif;
vertical-align:middle;
border:1px solid windowtext;
white-space:nowrap;
background:#748F62;
}
.excel3 {
padding-top:1px;
padding-right:1px;
padding-left:1px;
color:#333333;
font-size:10.0pt;
font-weight:700;
font-style:normal;
text-decoration:none;
font-family:Arial, sans-serif;
vertical-align:middle;
border:none;
white-space:nowrap;
border-top:1.0pt solid windowtext;
border-right:1.0pt solid windowtext;
border-bottom:1.0pt solid windowtext;
border-left:none;
background:#748F62;
}
.excel4 {
padding-top:1px;
padding-right:1px;
padding-left:1px;
color:black;
font-size:10.0pt;
font-weight:400;
font-style:normal;
text-decoration:none;
font-family:"Times New Roman", serif;
vertical-align:bottom;
border:none;
white-space:nowrap;
}
.excel5 {
padding-top:1px;
padding-right:1px;
padding-left:1px;
color:#333333;
font-size:10.0pt;
font-weight:400;
font-style:normal;
text-decoration:none;
font-family:Arial, sans-serif;
text-align:right;
vertical-align:middle;
border:none;
white-space:nowrap;
border-top:none;
border-right:1.0pt solid windowtext;
border-bottom:1.0pt solid windowtext;
border-left:1.0pt solid windowtext;
background:#D7DFD0;
}
.excel6 {
padding-top:1px;
padding-right:1px;
padding-left:1px;
color:#333333;
font-size:10.0pt;
font-weight:400;
font-style:normal;
text-decoration:none;
font-family:Arial, sans-serif;
text-align:right;
vertical-align:middle;
border:none;
white-space:nowrap;
border-top:none;
border-right:1.0pt solid windowtext;
border-bottom:1.0pt solid windowtext;
border-left:none;
background:#D7DFD0;
}
	
/************************************************     Human Resources Pages   ******************************/

.jobDetails
{
	width:740px;
}
.jobDetails td.lbl
{
	width:40%;
	font-weight:700;
	vertical-align:top;
	text-align:right;
}
.jobDetails td.value
{
	padding:0 0 20px 10px;
}  
.jobDetails td.lastValue
{
	padding:0 0 0 10px;
}  


/************************************************    Calendar Views  *************************************/
/**********************************************   RadScheduler Overrides   ************************************************************/
.RadScheduler_Silk a:hover
{
	background-color:transparent !important;
}
.RadScheduler_Silk a.rsDateHeader:hover
{
	text-decoration:none !important;
	color:inherit !important;
}
.RadScheduler_Silk tr.rsAgendaRow.rsAgendaRowHovered
{
	background-color:#ccc !important;
}
.RadScheduler_Silk .rsHeader a.rsToday 
{
	color:black !important;
}
	.RadScheduler_Silk .rsHeader a.rsToday:hover
	{		
		color:#0394ae !important;
	}
/*.RadScheduler div.rsApt
{
	background-color:none !important;
	font-size:12px !important;
}
	
	
.sfcalendarSidebar
{
	display:none;
}
.sfcalendarWrp
{
	margin-bottom:10px;
}
.rsApt
{
	background-color:#c8cfc6 !important;
	padding:5px;
}
.RadScheduler_Default .rsHeader .rsPrevDay, .rsPrevDay a:hover
{
	background-position:2px -48px;
}
.RadScheduler .rsHeader .rsPrevDay:hover
{
	background-position:-68px -48px;
}
.RadScheduler .rsHeader .rsNextDay 
{
	background-position: -15px -48px;
}
.RadScheduler .rsHeader .rsNextDay:hover
{
	background-position: -85px -48px;
}
.RadScheduler_Default a:hover
{
	background-color:transparent;
}
.k-widget.k-window.sfcalendarEventPreviewWrp .k-window-actions a:hover
{
	background-color:transparent;
}*/


/*************************************************    RadGrid Styles     *********************************************/
/*

.rgMasterTable
{
	margin-bottom:0 !important;
}
.rgMasterTable table
{
	margin-bottom:0 !important;
}
*/